@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style-type: none;
}

body {
    background: url(https://s3-alpha-sig.figma.com/img/9692/e49a/b68a62573224fdce958545e18966a88d?Expires=1681689600&Signature=ApBlsZl8g2IjpCA310qequkNW2DbKEJdZS2aQ-Ax~VSXh~tU~9k1C6K8f3MdQPqh24TShlSpgfQ4QXBxZyS-hwP6J9Ufz77Rqh95sMeAyiwhlnPHfihFGVDmpQCbaeQStKALjT~Xn1OjuTeeF76b7F5df6ia9zDsfKgxaP1Xb5oDP-c~3vPDVoVgy8iQwu~kCyEoKN00ruGQi6zSrEfOYufQnxts~wqO0h6ubojWOMXb-YMRHdHCfZ2qwZD9LhCSUDitxG4Hyx6kn5i8tRR4kieRg4xEBIhPy8k5U1M8ZfoEnNuG3DvU65FDjJ2-cacmwZuSJTNbQ4FpN3h0Y9DJHQ__&Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4);
    /* background: rgb(57, 50, 50); */
    background-repeat: no-repeat;
    background-size: 1366px auto;
    width: 1366px;
    height: 768px;
    position: relative;
}

.wrapper { 
    display: flex;
    flex-direction: column;  
    align-items: center;
    height: 768px;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1028px;
    margin-top: 51px;
}

header:hover img {
    content: url(https://s3-alpha-sig.figma.com/img/034d/fcc5/c70259120249f3e0852ded6c18588be1?Expires=1681084800&Signature=hDnby~e4qdFX7XMj4zuSDQSVKdRIWPrDlSQXwgyjOHfVilX9tSwVvOeMMGXaRGkNaJ4R8-3myB14rqj2Sx6-4qz~M6SzmFZbu-pxDNIzy667uQKIz1LShiz2QEOac7UQKoCMW1gbY9~0yihnrrZJMtrePdqwIJo8nzDN5H6K0jy~8OR8gHz54nAva9ojjli56njM9a889VFSWR9k1QDHBFKVv7~SXTs5yfIKWc6pCECDc1~1Sxpa6KlGmns1nt~EiWJnNcu~yxWAtlS2L4-GYkrqY5c0VBjgeTORk044J8lXPfQzexPuALXBRiugCnHXpKOyp1oocuOp0hjQ-T7~sQ__&Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4);
    z-index: 2;
    transform: scale(1);
    /* opacity: 0; */
}

p {
    font-family: "roboto";
    font-size: 18px;
    line-height: 18px;
    color: white;
}

.logo-text-wrap {
    display: flex;
    flex-direction: column;
    margin-left: 8px;
}

.logo-link {
    display: flex;
    align-items: center;
    width: 150px;
}

.logo-text {
    text-transform: uppercase;    
    font-family: "roboto";    
    font-style: bold;
}

.logo-text:first-child {
    font-size: 29px;
    line-height: 29px;
}

.logo-text:last-child {
    font-size: 18px;
    line-height: 18px;
}

.contact-text {
    display: flex;
    flex-direction: column;
}

header:hover p { 
    color: #F26522;
}

.grid-first {
    display: grid;
    width: 1028px;
    grid-template-columns: 300px 300px 300px ; 
    grid-template-rows: 220px 220px;
    column-gap: 61px;
    row-gap: 78px;
    margin-top: 20px;
}

.grid-item {
    position: relative;
}

.grid-img {
    width: 300px;
    height: 220px;
}

.grid-text-item {
    opacity: 0;
    width: 300px;
    height: 55px;
    background: #F26522;
    position: absolute;
    color: #fff;
    top: 165px;
    display: flex;
    flex-direction: column;
}

.row-grid-text {
    display: flex;
    flex-direction: row;
}

.small-text {
    font-size: 10px;
    font-weight: 400;
    flex: 1;
    padding-left: 16px;
    padding-top: 6px;
}

.big-text {
    font-size: 20px;
    font-weight: 400;
    flex: 1;
    padding-left: 16px;
}

.view-details-text {
    position: relative;
    right: 0;
    font-weight: 400;
    /* flex: 1; */
    padding-right: 15px;
    font-family: "roboto";
    font-size: 14px;
    line-height: 14px;
    color: white;
}

.view-details-text::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    margin-left: 15px;
    
}

.grid-item:hover .grid-text-item {
    opacity: 1;
    transition: 0.5s;
}

.grid-item:hover .bottom-img-description {
    color: #F26522;
    transition: 0.5s;
}

.bottom-img-description {
    font-family: "roboto";
    font-size: 18px;
    line-height: 18px;
    color: white;
}

footer {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

.footer-text {
    font-family: "roboto";
    font-size: 12px;
    line-height: 12px;
    color: rgb(255, 255, 255);
    padding-bottom: 15px;
}